Announcement

Collapse
No announcement yet.

"Launcher is damaged" Error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    [LAUNCHER] "Launcher is damaged" Error

    I have downloaded the 2019 launcher for Mac OSX multiple times and received the same message. Please see the 1st attached image. Also, I tried to install an older launcher from 2016 (which I've used before), which said it needed to update. I let it update and when I try to open it, it gives me the 2nd attached image. I've used UE4 on a Mac before for different OS versions from 10.9-10.11... so is something wrong with the .dmg for OSX? Or is there a way to get an earlier version of the launcher?

    #2
    Hello.

    I'm not sure anyone on these forums will be able to help with this particular launcher issue. Please contact launcher support at the link: https://epicgames.helpshift.com/a/ep...her/?contact=1

    Cheers
    Stephen Ellis | Enterprise Program Coordinator

    Comment

    Working...
    X